<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="advantages" id="advantages">

                <div class="layout__center">
                    <h2 class="title text-center editContent"><span class="title__text">Чому нас обирають?</span></h2>
                    <div class="advantages__grid">
                        <div class="grid">
                            <div class="grid__row">
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/doctor.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Пильні</b><br> до деталей стоматологи</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/clean.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Багатоступенева&nbsp;</b><br> стерилізація інструментів</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/tooth.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Лікування складних&nbsp;</b><br> стоматологічних проблем</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/piggy-bank.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Баланс</b> між<br> якістю та ціною</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/dental-drill.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Обладнання</b><br> нового покоління</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon"  src="images/white-teeth.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Інноваційні методи&nbsp;</b><br> знеболювання</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon" src="images/calendar.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Прийом по запису</b><br> (без очікування у черзі)</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="grid__col-6 grid__col-md-3">
                                    <div class="advantages__item">
                                        <div class="advantages__round">
                                            <div class="advantages__inner">
                                                <img alt="" class="advantages__icon"  src="images/teeth-protection.svg" sizes="50px">
                                            </div>
                                        </div>
                                        <div class="advantages__text editContent">
                                            <p><b>Гарантія</b><br> на усі види послуг</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </section>
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->
<script src="./js/build/build.min.js"></script>
</body>
</html>
